#block-views-fotogallery-block-block {
  margin-top: 55px;
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
#block-views-fotogallery-block-block .block-title {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
  padding-left: 180px;
}
#block-views-fotogallery-block-block .view-fotogallery-block .view-content .views-row .field-content > a:not(:first-child)::before {
  content: '';
}
#block-views-fotogallery-block-block .view-fotogallery-block .view-content .views-row .field-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 50px;
  row-gap: 20px;
  padding-top: 60px;
  padding-left: 30px;
  padding-right: 30px;
}
#block-views-fotogallery-block-block .view-fotogallery-block .view-content .views-row .field-content a {
  flex-basis: 16%;
}
#block-views-fotogallery-block-block .view-fotogallery-block .view-content .views-row .field-content a img {
  width: 350px;
  height: 300px !important;
  border-radius: 15px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  object-fit: cover;
}
#block-views-fotogallery-block-block .view-fotogallery-block .view-content .views-row .field-content a:nth-child(n+11) {
  display: none;
}
#block-views-fotogallery-block-block .view-fotogallery-block .more-link {
  margin: 61px auto 0 auto;
}
#block-views-fotogallery-block-block .view-fotogallery-block .more-link .btn {
  width: 160px;
  height: 50px;
  padding: 13px 20px;
  border-radius: 8px;
  border: none;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  background: #FF1F22;
}
#block-views-fotogallery-block-block .view-fotogallery-block .more-link .btn:hover {
  background: #02478D;
}
